ncurses_vline
ncurses_waddstr
Ncurses Functions
PHP Manual

# ncurses_waddch

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_waddch — Adds character at current position in a window and advance cursor

### Description

int ncurses_waddch ( resource `$window` , int `$ch` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

`ch`

ncurses_vline
ncurses_waddstr
Ncurses Functions
PHP Manual